C U R I C U L U M **`V`[EDUCATION_COURSE]** I T A E -NL- Dear: Sir/Madam -NL- Thank you for reviewing my profile, I believe you willfind my background and experience -NL- directly applicable to the role advertised. -NL- My entry into IT domain has helped me gain a profound interest in thefield of Storage and -NL- strong knowledge of different boxes, I am very conscientious about meeting deadlines and -NL- completing tasks even when unsupervised. If given the opportunity to accomplish an -NL- assignment, I am equally comfortable working independently or as part of a team. -NL- Motivationally- I enjoy working with different cultures and have a flair for systems and -NL- processes that aid the business support function. -NL- If grant an interview, I could verbalize my experience, capabilities and dynamics in detail. -NL- Please contact me at the address and phone number given in my signature. I look forward -NL- to hearing from you. -NL- Sincerely, -NL- Ankita. Kumari -NL- **`CONTACT DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Mobile No: **`9538149856`[PHONES_PHONE]**/**`9739258312`[PHONES_PHONE]** -NL- Address:#C1, Samitha Manor -NL- 5th cross,Pai Layout, Tin Factory -NL- Bangalore-560079. -NL- Permanent Address -NL- :TSB-40 [NCL] BINA PROJECT -NL- SONEBHADRA, UTTAR PRADESH -NL- 1 -NL- C U R I C U L U M **`V`[EDUCATION_COURSE]** I T A E -NL- Name : **`Kumari Ankita`[NAME]** -NL- Date of Birth : 14 -10- 1989 -NL- Marital Status : Single -NL- Profession/Specialisation : Storage Admin -NL- mail : **`ankkuma9@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To obtain a mid level storage admin position and pursue a career that is dynamic, -NL- challenging and one which will help me to grow and realize potential both as an -NL- individual and as a professional; to work with commitment and prove to be an asset -NL- to the company. -NL- **`CAREER SUMMARY`[SUMMARY_HEADING]** -NL- A diligent and experienced storage Admin with over 2 years of experience in : -NL- AREAS OF EXPERTISE: -NL- o **`IBM`[EMPLOYER_COMPANY_NAME]** SAN, HP MSA,EVA -NL- o Brocade Switches -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- o **`B.E`[EDUCATION_DEGREE]** IN **`INFORMATION SCIENCE AND ENGINEERING`[EDUCATION_COURSE]** FROM **`EAST POINT COLLEGE, BANGALORE`[EDUCATION_INSTITUTE]** WITH 64.33% AGGREGATE -NL- IN 2012. -NL- O COMPLETED **`12TH`[EDUCATION_DEGREE]** FROM **`D.A.V PUBLIC SCHOOL`[EDUCATION_INSTITUTE]** (CBSE BOARD), WITH AN AGGREGATE OF 65% IN 2007. -NL- o COMPLETED **`10TH`[EDUCATION_DEGREE]** FROM **`D.A.V PUBLIC SCHOOL`[EDUCATION_INSTITUTE]** (CBSE BOARD), WITH AGGREGATE OF 73% IN 2005. -NL- EXPERIENCE RECORD –Assignments -NL- . -NL- o Woking as Storage Admin For **`IBM`[EMPLOYER_COMPANY_NAME]** India PVT ltd -NL- Responsibilities -NL- Perform health checks on storage devices present in environment -NL- o Coordinate with vendor and local IT guy in case of any issue. -NL- o .Honoring request from different platforms for providing space based on -NL- feasibility -NL- o LUN Allocation and Deletion. -NL- o LUN Mapping and Unmapping -NL- 2 -NL- C U R I C U L U M **`V`[EDUCATION_COURSE]** I T A E -NL- o Presenting of hosts and Unpresenting . -NL- o Upgrading thefirmware of storage devices under a planned process -NL- o Monitor and handle tickets pertaining to storage to provide a suitablefix . -NL- o Have complete access for RAW capacity reports , Capacity reports and -NL- documents. -NL- o Monitor current storage environment based on -NL- Usage -NL- Performance -NL- Availability -NL- Reporting on status. -NL- o Resolve any storage shortages. -NL- o Alert and resolve any performance issues and notify end-users. -NL- o Ensure that data is available to all applications. -NL- Project Details: **`SDG and Boots`[PROJECT_TITLE]** -NL- Have been associated with client SHOP DIRECT GROUP which is an online trading business. -NL- Have been handling 14 devices in SDG environment which includs **`IBM`[EMPLOYER_COMPANY_NAME]** SVC, Xiv, HDS,DS5k -NL- and switches . -NL- **`EXPERIENCE HISTORY –`[WORK_EXPERIENCE_HEADING]** -NL- Worked as **`IT Analyst`[EMPLOYER_ROLE]** for Cisco Systems through Vendor STS International from may 2013 to January 2014. -NL- Worked as **`System engineer`[EMPLOYER_ROLE]** with **`doel tech Pvt ltd`[EMPLOYER_COMPANY_NAME]** from July 2012 to april 2013. -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL-  Excellent communication and correspondence skills. -NL-  Ability to meet deadlines and work under pressure. -NL-  Willingness to learn and adapt to challenging issues. -NL-  Self motivated & dedicated in providing high standards of services. -NL- **`Skill Sets`[SKILLS_HEADING]** -NL-  Operating Systems: Linux, Windows 7. -NL- SAN Platform -NL-  Storage Boxes : **`IBM`[EMPLOYER_COMPANY_NAME]** SAN Volume Controller , Xiv and EMC -NL- DMAX .Hitachi AMS2500 . -NL-  Switch : Brocade 4800 . -NL- PERSONAL INTERESTS -NL- Travelling, Reading& Humanitarian Services. -NL- 3 -NL- C U R I C U L U M **`V`[EDUCATION_COURSE]** I T A E -NL- I HEREBY DECLARE THAT THE AFOREMENTIONED INFORMATION IS -NL- AUTHENTIC & TO THE BEST OF MY KNOWLEDGE. -NL- Signed: -NL- **`Kumari Ankita`[NAME]** -NL- 4 -NL- 